div.menucategorie {
text-align:left;
}

ul {
list-style:none;
margin-top:2px;
padding: 0 0 0 6px;
margin:0px;
}

ul li {
margin-bottom:2px;
}

ul li a {
font-family:verdana, arial;
font-size:9px;
line-height:22px;
/*display:block;*/
text-decoration:none;
color:#666666;
}

li.macro {
padding-left:0px;
}

li.li-1 {
/*padding-left:5px;*/
}

li.li-2 {
/*padding-left:5px;*/
}

li.li-3 {
/*padding-left:5px;*/
}

li.li-4 {
/*padding-left:5px;*/
}

li.li-5 {
/*padding-left:5px;*/
}

li.li-6 {
/*padding-left:5px;*/
}

ul li a:hover {
color:#666666;
text-decoration:underline;
}